<?php

namespace App\Filament\Resources\Categroys\Pages;

use App\Filament\Resources\Categroys\CategroyResource;
use Filament\Actions\DeleteAction;
use Filament\Resources\Pages\EditRecord;

class EditCategroy extends EditRecord
{
    protected static string $resource = CategroyResource::class;

    protected function getHeaderActions(): array
    {
        return [
            DeleteAction::make(),
        ];
    }
}
